/* main */

#main {
  position: relative;

}
#main_visual{
	position: relative;
}
#main_visual li{
	height: 450px;
	background-repeat: no-repeat;
	background-position: center 0;
}
#main_visual li a{
	display: block;
	height: 100%;
}
#main_visual .visual01{background-image: url('../img/main/visual01.jpg');}
#main_visual .visual02{background-image: url('../img/main/visual02.jpg');}
#main_visual .visual03{background-image: url('../img/main/visual03.jpg');}
#main_visual .visual04{background-image: url('../img/main/visual04.jpg');}
#main_visual .visual05{background-image: url('../img/main/visual05.jpg');}
#main_visual .visual06{background-image: url('../img/main/visual06.jpg');}
#main_visual .visual07{background-image: url('../img/main/visual07.jpg');}
#main_visual .visual08{background-image: url('../img/main/visual08.jpg');}
#main_visual .visual09{background-image: url('../img/main/visual09.jpg'); background-color:#cff9f8;}
#main_visual .visual10{background-image: url('../img/main/visual10.jpg');}
#main_visual .visual11{background-image: url('../img/main/visual11.jpg');}
#main_visual .visual12{background-image: url('../img/main/visual12.jpg');}
#main_visual .visual13{background-image: url('../img/main/visual13.jpg'); background-color:#e7f0f9;}
#main_visual .visual14{background-image: url('../img/main/visual14.jpg');}
#main_visual .visual15{background-image: url('../img/main/visual15.jpg');}
#main_visual .visual16{background-image: url('../img/main/visual16.jpg');}
#main_visual .visual17{background-image: url('../img/main/visual17.jpg');}
#main_visual .visual17_2{background-image: url('../img/main/visual17_2.jpg');}
#main_visual .visual17_3{background-image: url('../img/main/visual17_3.jpg');}
#main_visual .visual18{background-image: url('../img/main/visual18.jpg');}
#main_visual .visual19{background-image: url('../img/main/visual19.jpg');}
#main_visual .visual20{background-image: url('../img/main/visual20.jpg');}
#main_visual .visual20_2{background-image: url('../img/main/visual20_2.jpg');}
#main_visual .visual20_3{background-image: url('../img/main/visual20_3.jpg');}
#main_visual .visual21{background-image: url('../img/main/visual21.jpg');}
#main_visual .visual21_2{background-image: url('../img/main/visual21_2.jpg');}
#main_visual .visual22{background-image: url('../img/main/visual22.jpg');}
#main_visual .visual23{background-image: url('../img/main/visual23.jpg');}
#main_visual .visual23_2{background-image: url('../img/main/visual23_2.jpg');}
#main_visual .visual24{background-image: url('../img/main/visual24.jpg');}
#main_visual .visual25{background-image: url('../img/main/visual25.jpg');}
#main_visual .visual26{background-image: url('../img/main/visual26.jpg');}
#main_visual .visual27{background-image: url('../img/main/visual27.jpg');}
#main_visual .visual28{background-image: url('../img/main/visual28.jpg');}
#main_visual .visual29{background-image: url('../img/main/visual29.jpg');}
#main_visual .visual30{background-image: url('../img/main/visual30.jpg');}
#main_visual .visual31{background-image: url('../img/main/visual31.jpg');}
#main_visual .visual32{background-image: url('../img/main/visual32.jpg');}
#main_visual .visual33{background-image: url('../img/main/visual33.jpg');}
#main_visual .visual34{background-image: url('../img/main/visual34.jpg');}
#main_visual .visual35{background-image: url('../img/main/visual35.jpg');}
#main_visual .visual2022{background-image: url('https://bosungsci.com/img/main/visual2022.jpg');}

#main_visual .bx-pager{
	position: absolute;
	bottom: 15px;
	z-index: 60;
	width: 100%;
	font-size: 0;
	text-align: center;
}
#main_visual .bx-pager-item{
	display: inline-block;
	margin: 0 4px;
}
#main_visual .bx-pager-item a{
	display: block;
	width: 12px;
	height: 12px;
	text-indent: -9999em;
	background-color: #fff;
	border: 2px solid #4c63bb;
	border-radius: 50%
}
#main_visual .bx-pager-item a.active{
	background-color: #4c63bb;
}
#main_pd_sld{
	padding: 10px 0;
	background: #e5e5e5;
}
#main_pd_sld .bx-wrapper{
	position: relative;
	max-width: 980px !important;
}
#main_pd_sld .bx-controls-direction a{
	display: block;
	position: absolute;
	top: 185px;
	width: 50px;
	height: 50px;
	text-indent: -9999em;
}
#main_pd_sld .bx-controls-direction .bx-prev{
	left: 0;
	background: url('../img/main/con_a_prev.png') no-repeat;
}
#main_pd_sld .bx-controls-direction .bx-next{
	right: 0;
	background: url('../img/main/con_a_next.png') no-repeat;
}
#main_pd_sld ul{
	width: 980px;
	margin: 0 auto;
}
#main_pd_sld ul li:after{
	display: block;
	content: "";
	clear: both;
}
#main_pd_sld ul .top .pd_box{
	float: left;
	width: 50%;
}
#main_pd_sld ul .top .pd_img{
	float: left;
	width: 50%;
	height: 210px;
}
#main_pd_sld ul .top .pd_info{
	position: relative;
	float: left;
	width: 50%;
	height: 210px;
	text-align: center;
	background: #5290e5;
	box-sizing: border-box
}
#main_pd_sld ul .top .last .pd_info{
	background: #17b1a8;
}
#main_pd_sld ul .top .pd_info:after{
	display: block;
	content: "";
	position: absolute;
	top: 100px;
	left: -16px;
	border-left: 8px solid transparent;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid #5290e5;
}
#main_pd_sld ul .top .last .pd_info:after{
	border-right-color: #17b1a8;
}
#main_pd_sld ul .top .pd_name{
	display: block;
	height: 72px;
	padding: 36px 0 17px;
	color: #fff;
	font-size: 18px;
	font-family: 'nr', sans-serif;
	line-height: 24px;
	overflow: hidden;
}
#main_pd_sld ul .top .pd_name i{
	display: block;
	margin-top: 6px;
	color: #fff;
	font-size: 14px;
	font-family: 'nl', sans-serif;
	line-height: 18px;
}
#main_pd_sld ul .top a{
	display: inline-block;
	width: 120px;
	color: #fff;
	font-size: 16px;
	font-family: 'nr', sans-serif;
	line-height: 34px;
	text-align: center;
	background: #285ea7;
	transition: 0.3s
}
#main_pd_sld ul .top .last a{
	background: #106661;
}
#main_pd_sld ul .top a:hover{
	opacity: 0.7;
}
#main_pd_sld ul .bottom .pd_box{
	float: left;
	width: 50%;
}
#main_pd_sld ul .bottom .pd_img{
	float: right;
	width: 50%;
	height: 210px;
}
#main_pd_sld ul .bottom .pd_info{
	position: relative;
	float: left;
	width: 50%;
	height: 210px;
	text-align: center;
	background: #17b1a8;
	box-sizing: border-box
}
#main_pd_sld ul .bottom .last .pd_info{
	background: #5290e5;
}
#main_pd_sld ul .bottom .pd_info:after{
	display: block;
	content: "";
	position: absolute;
	top: 100px;
	right: -16px;
	border-right: 8px solid transparent;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #17b1a8;
}
#main_pd_sld ul .bottom .last .pd_info:after{
	border-left-color: #5290e5;
}
#main_pd_sld ul .bottom .pd_name{
	display: block;
	height: 72px;
	padding: 36px 0 17px;
	color: #fff;
	font-size: 18px;
	font-family: 'nr', sans-serif;
	line-height: 24px;
}
#main_pd_sld ul .bottom .pd_name i{
	display: block;
	margin-top: 6px;
	color: #fff;
	font-size: 14px;
	font-family: 'nl', sans-serif;
	line-height: 18px;
}
#main_pd_sld ul .bottom a{
	display: inline-block;
	width: 120px;
	color: #fff;
	font-size: 16px;
	font-family: 'nr', sans-serif;
	line-height: 34px;
	text-align: center;
	background: #106661;
	transition: 0.3s
}
#main_pd_sld ul .bottom .last a{
	background: #285ea7;
}
#main_pd_sld ul .bottom a:hover{
	opacity: 0.7;
}
#bo_preview{
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 44px 0 30px;
	box-sizing: border-box
}
#bo_preview .inner{
	overflow: hidden;
}
#bo_preview .col_half{
	position: relative;
	float: left;
	width: 50%;
	box-sizing: border-box
}
#bo_preview .col_half1{
	padding-right: 20px;
}
#bo_preview .col_half2{
	padding-left: 20px;
}
#bo_preview h1{
	padding-bottom: 11px;
	margin-bottom: 16px;
	color: #555;
	font-size: 20px;
	font-family: 'nr', sans-serif;
	border-bottom: 1px solid #ccc;
}
#bo_preview ul li{
	margin-bottom: 17px;
	overflow: hidden;
}
#bo_preview ul li a{
	position: relative;
	float: left;
	max-width: 340px;
	padding-right: 40px;
	color: #626161;
	font-size: 16px;
	font-family: 'nr', sans-serif;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#bo_preview ul li a:hover{
	color: #000;
}
#bo_preview ul li .date{
	float: right;
	color: #b1b1b1;
	font-size: 16px;
	font-family: 'nr', sans-serif;
}
#bo_preview ul li em{
	display: inline-block;
	position: absolute;
	top: 4px;
	right: 0;
	width: 39px;
	color: #fff;
	font-size: 10px;
	font-family: 'nr', sans-serif;
	line-height: 16px;
	text-align: center;
	vertical-align: top;
	background: #dc1e28;
	border-radius: 5px
}
#bo_preview .more_btn{
	position: absolute;
	top: 3px;
	right: 0;
	padding-right: 15px;
	color: #949494;
	font-size: 14px;
	font-family: 'nr', sans-serif;
	background: url('../img/main/con_b_more_btn_bg.jpg') no-repeat right center;
}
#bo_preview .col_half1 .more_btn{
	right: 20px;
}
#main_quick{
	background: url('../img/main/con_c_bg.png');
}
#main_quick ul{
	width: 980px;
	margin: 0 auto;
	padding: 23px 0;
	overflow: hidden;
}
#main_quick li{
	float: left;
	width: 25%;
	padding: 15px 0 32px;
	text-align: center;
	border-right: 1px solid #17b1a8;
	box-sizing: border-box
}
#main_quick li:last-child{
	border-right: none
}
#main_quick li a img{
	transition: 0.2s
}
#main_quick li a:hover img{
	transform: scale(1.1,1.1)
}
#bot_menu{
	background: #4e4e4e;
}
#bot_menu .inner{
	width: 980px;
	/*height: 250px;*/
	height: 220px;
	margin: 0 auto;
	padding-top: 40px;
}
#bot_menu dl{
	float: left;
	width: 215px;
	margin-right: 40px;
	border-top: 2px solid #fff;
	text-align: center;
}
#bot_menu dl:last-child{
	margin-right: 0;
}
#bot_menu dt{
	padding: 25px 0 20px;
	color: #fff;
	font-size: 20px;
	font-family: 'nr', sans-serif;
	line-height: 1em;
}
#bot_menu dd a{
	display: inline-block;
	margin-bottom: 10px;
	color: #c3c3c3;
	font-size: 16px;
	font-family: 'nr', sans-serif;
	line-height: 1em;
	transition: 0.3s
}
#bot_menu dd a:hover{
	color: #fff;
}

#footer .pi_pop {
    position: fixed;
    top: 50%;
    left: 50%;
    background-color: #fff;
    z-index: 2001;
    display: none;
    margin: -300px 0 0 -300px;
    width: 600px;
}
#footer .pi_pop h3{
	background-color: #4c63bb;
    padding: 8px 12px;
    color: #fff;
    font-size: 18px;
}
#footer .pi_pop .popup_contents{
	height: 484px;
	padding: 15px;
	overflow-y: scroll;
}
#footer .pi_pop p{
	font-size: 14px;
	font-family: 'nanum gothic', sans-serif;
}
#footer .pi_pop table{
	width: 100%;
	border: 1px solid #ccc;
}
#footer .pi_pop table thead th{
	height: 30px;
	color: #fff;
	background-color: #333;
	border: 1px solid #ddd;
}
#footer .pi_pop table tbody th{
	padding: 10px;
	border: 1px solid #ccc;
}
#footer .pi_pop table td{
	padding: 10px;
	border: 1px solid #ccc;
}

#footer .pi_pop .popup_close {
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 2002;
}
#modal_bg{
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000;
	opacity: 0.7;
	z-index: 100;
}